function FileData_Pairs(x)
{
x.t("administrators","define");
x.t("tibemsdestination","tibemsdestination");
x.t("tibemsdestination","type");
x.t("tibemsdestination","tibco");
x.t("145","tibemsdestination_create");
x.t("146","tibemsdestination_destroy");
x.t("description","page");
x.t("create","destination");
x.t("create","independent");
x.t("147","tibemsdestination_getname");
x.t("148","tibemsdestination_gettype");
x.t("related","types");
x.t("tibemsdestination_getname","name");
x.t("149","related");
x.t("topic","server");
x.t("type","destination");
x.t("type","purpose");
x.t("tibemslookupcontext","function");
x.t("tibemslookupcontext","page");
x.t("queue","topic");
x.t("access","using");
x.t("tibemsdestination_copy","create");
x.t("tibemsmsg_setdestination","page");
x.t("tibemsmsg_getdestination","page");
x.t("name","destination");
x.t("destination","tibemsdestination");
x.t("destination","object");
x.t("destroy","destination");
x.t("programs","access");
x.t("functions","tibemslookupcontext");
x.t("independent","copy");
x.t("function","description");
x.t("150","tibemstemporaryqueue");
x.t("software","chapter");
x.t("chapter","destination");
x.t("define","destinations");
x.t("types","tibemsqueue");
x.t("purpose","represent");
x.t("154","tibemstopic");
x.t("client","programs");
x.t("155","tibemsmsg_getdestination");
x.t("322","tibco");
x.t("156","tibemstemporarytopic");
x.t("tibco","software");
x.t("tibemstemporarytopic","page");
x.t("named","queue");
x.t("tibemsdestination_destroy","destroy");
x.t("tibemstopic","page");
x.t("represent","named");
x.t("tibemstemporaryqueue","page");
x.t("remarks","administrators");
x.t("page","tibemslookupcontext");
x.t("page","tibemsdestination_copy");
x.t("page","tibemsmsg_setdestination");
x.t("page","150");
x.t("page","154");
x.t("page","155");
x.t("page","322");
x.t("page","156");
x.t("destinations","server");
x.t("tibemsdestination_create","create");
x.t("tibemsqueue","page");
x.t("copy","destination");
x.t("using","functions");
x.t("tibemsdestination_gettype","type");
x.t("server","client");
x.t("server","remarks");
x.t("object","145");
x.t("object","146");
x.t("object","147");
x.t("object","148");
x.t("object","149");
}
